Description

Hello:

| am considering whether to run my regressions with weight a_indinus_xw vs. running my regressions with unweighted data that
includes the input variables that are used in the variable a_indinus_xw as controls. | reviewed the user manual and | was not clear
on:

1) the estimation procedure and

2) input variables that were used (ie: race, sex, income, etc.)

to create the variable a_indinus_xw. Could you please clarify this and whether all these inputs are available in the publicly released
data?

Many thanks.

History

#1 - 05/18/2012 10:36 AM - Olena Kaminska

Sometimes it is indeed a good approach to model nonresponse as part of the model. If you want to do it, please make sure that you use design
weight a_indenus_dw which corrects for differences in selection probabilities in your analysis in addition to all the variables related to nonresponse.
Analysis without this weight will not represent UK population.

To model nonresponse for individual questionnaire we used information from household questionnaire and grid which is available as part of release,
and a large number of small neighbourhood characteristics linked to Understanding Society which are not released. In addition, the data was
poststratified to match ONS statistics for GOR, sex and age groups.

| strongly suggest that you use the already existing weights for wave 1, as most of the information used to correct for nonresponse is not available as
part of release.

#2 - 05/18/2012 11:16 AM - Redmine Admin
- Category changed from Survey design to Data analysis

- Target version set to M1

#3 - 06/15/2012 05:38 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100
